@charset "utf-8";

/* CSS Document */
#.gray_box { background-color:#1e2428 }


body,td,th,div {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #fff;}

.UIImageBlock_Content { color:#C0C0C0; }

.postText {color:#C0C0C0;}



body {background: #000 url(images/topbg.jpg) top repeat-x;	margin: 0px;}

a:link {color: #ffcc00;	text-decoration: none;}

a:visited {text-decoration: none;color: #ffcc00;}

a:hover {text-decoration: none;color: #6eb7e6;}

a:active {text-decoration: none;color: #ffcc00;}

.sitebg{background:url(images/bottombg.jpg) no-repeat center bottom;}



.wrapper{margin:auto; width:1000px;}

.header{background:url(images/header.jpg) no-repeat top center; width:1000px; height:118px;}

.header_ad{padding-left:248px; padding-top:10px;}



.leftcol{padding-left:9px; padding-right:10px; width:214px;}

.maincol{padding-right:9px; width:758px;}
.sidecol{padding-right:9px; width:140px;}



.gboxhead{background:url(images/gnav-tbg.gif) repeat-x top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; vertical-align:middle; font-weight:bold; padding-left:10px; padding-top:2px;}

.boxhead,.navhead{background:url(images/nav-tbg.gif) repeat-x top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; vertical-align:middle; font-weight:bold; padding-left:10px; padding-top:2px;}

.boxcontent{background:#1e3650 url(images/nav-cellbg.gif) left repeat-y; padding-left:5px; padding-right:5px; padding-bottom:5px; border:solid 1px #8c9fab; }

.boxcontent2{background:#1e2428; padding:5px; border:solid 1px #455762; }

.gboxcontent{background:#000 url(images/winnersbg.jpg) repeat-y top left; height:248px; padding:5px; border:solid 1px #b8a432; }

.tracker {height:0; width:0; visibility:hidden;}

.listings th{background:url(images/subhead-bg.gif) #a7900d top repeat-x; height:20px; color:#fff; font-weight:bold; text-align:left; padding-top:5px; padding-left:5px; padding-right:5px;}

.listings td{ padding:4px 5px;}

.odd{}

.even{background:#282f34;}

.post{background:#191d1f; padding:5px; margin-bottom:3px;}

.post_comments{text-align:right; font-weight:bold;}

.post_comments img{border:0px;}

.btn{background:url(images/buttonbg.gif) repeat-x #015589 top; height:10px; padding:4px 7px; border:solid 1px #58839d;  float:left; display:block; margin-left:2px; font-weight:bold; }

.buttonrow{height:22px;}

a:link.btn,a:visited.btn,a:active.btn {color:#fff;}

a:hover.btn{color:#ffd800;background:url(images/buttonbg_on.gif) #0166a1 repeat-x; border:solid 1px #8fc5e6;}

.clearboth{clear:both;}



.prev_winner_col{padding-left:9px;}

.winner1{text-align:center; padding:20px 0px; font-size:11px; font-weight:bold;}

.winner1 h1{font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#fff; margin-bottom:0px;}



.winner2{text-align:center; padding:30px 0px; font-size:10px; font-weight:bold;}

.winner2 h1{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; margin-bottom:0px;}



.winner1 a:link,.winner1 a:visited,.winner1 a:active{color:#ffd800;}

.winner1 a:hover{color:#6eb7e6;}

.winner2 a:link,.winner2 a:visited,.winner2 a:active{color:#ffd800;}

.winner2 a:hover{color:#6eb7e6;}



.mainhead{background:url(images/nav-tbg.gif) repeat-x top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; vertical-align:middle; font-weight:bold; padding-left:10px; padding-top:2px; width:194px}

/* tabs for left nav */

.container {text-align:left; font-weight:bold; margin:0px 0px 0px 0px; padding:0px 0px 5px 0px; list-style:none; overflow:hidden;}

.container li {list-style:none;  margin:0px;  padding:0px;  border-bottom:1px dotted #43505e;}

.container a {margin:0px; border:0px; padding:4px 0px 3px 12px; display:block;  background: url(images/bul-arrow.gif) no-repeat left center;}

.container a:hover {background: url(images/bul-arrow.gif) #1e3650 no-repeat left center;  cursor:pointer; display:block;}





.footer{background:url(images/footerbg.gif) repeat-x top; height:60px; padding-top:16px; text-align:center; color:#7a8792;}

/*.footer a:link,.footer a:visited,.footer a:active{color:#ffd800}

.footer a:hover{color:#b59900;}*/

